Scrum - User story #1006

Add new permission to move PBIs in product backlog

2015-03-16 00:04 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Settings & admin

Target version: Scrum v0.10.0

Blocked: No Alone:
Description

Subtasks:

To do # 1007: Add the permission and change controllers

Resolved

History

#1 - 2015-03-16 00:19 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2015-04-26 11:17 - Emilio Gonzalez Montaina
- Category set to Settings & admin
